/*
Name: Neue
Version: 1.4
Author: Aether Themes
Author URI: http://www.aetherthemes.com
*/


/* =Table of Contents
--------------------------------------------------------------
	=Common Styles
	=Typography
	=Notifications
	=Anchors
	=Header
	=Hero
	=Overview
	=Static
	=Detail
	=Gallery
	=Subscribe
	=Footer
	=Blog

	=Form
	
	=Responsive
*/


/* =Common Styles
-------------------------------------------------------------- */

body { 
	background: #fff;
	color: #555;
	font: normal 15px "Roboto", arial, sans-serif;
	font-weight: 300;
	overflow-x: hidden;
}

.small-border {
	display: block;
	width: 150px;
	margin: 0 auto;
	height: 1px;
	background: #ececec;
}

::selection {
	background: #8BC73B;
	color: #fff; 
}

::-moz-selection { 
	background: #8BC73B;
	color: #fff; 
}

/* =Typography
-------------------------------------------------------------- */

	
p {
	color: #666;
	line-height: 1.6em;
	margin: 0 0 20px;
}

em {
	font-style: italic;
}

strong {
	font-weight: 600;
}
	
blockquote {
	background: none repeat scroll 0% 0% #F9F9F9;
	padding: 15px 5px 15px 20px;
	border-left: 2px solid #8CC83C;
	font-style: italic;
	margin-bottom: 20px;
	font-size: 20px;
	line-height: 1.4;
}

code {
	display: block;
	clear: both;
	overflow: auto;
	padding: 10px 20px 20px 20px;
	white-space: pre;
	background-color: #f9f9f9;
	border: 1px solid #e9e9e9;
	font: 12px "Andale Mono",Courier,"Courier New",monospace;
	margin-bottom: 20px;
}

h1,h2,h3,h4,h5,h6 {
	color: #555;
	font-style: normal;
	font-weight: 100;
	line-height: 1.17em;
	margin: 0 0 20px;
}

h2 {
	font-size: 2.5em;
}

/* h1 original size 3.5em
-------------------------------------------------------------- */

h1 {
	font-size: 3.1em;
}

h3 {
	font-size: 1.4666666666666667em;
	font-weight: 300;
	letter-spacing:-1px;
}

h4 {
	font-size: 1em;
	font-weight: 400;
	line-height: 1.4em;	
}

h5 {
	font-size: 1em;
	font-weight: 300;
}

h6 {
	font-size: 0.8em;
	text-transform: uppercase;
	font-weight: 300;
    color: #red;
    display: none;
}

h1, h2, h3, h4, h5, h6 { text-transform: none; /*uppercase*/ }

.sub-heading {
	margin-bottom: 40px;
}

ol { list-style: decimal; margin-left: 20px; margin-bottom: 20px; font-size: 14px; line-height: 1.8em; }

img {
	height: auto;
	max-width: 100%;
}

/* =Notifications
-------------------------------------------------------------- */

.notification.columns {
	display: none;
	position: relative;
	width: 100%;
	margin-bottom: 20px;
	padding: 10px 18px;
	text-align: left;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
    
}

.notification p {
	float: left;
	padding: 0;
	margin: 0;
}

.notification.success { 
	border: 1px solid #b3dc82; 
}

.notification.success p { 
	color: #5f9025; 
}

.notification.error { 
	border: 1px solid #fbc4c4;
   
}

.notification.error p { 
	color: #de5959; 
}

.notification .close {
	float: right;
	text-indent: -999em;
	width: 9px;
	height: 9px;
	margin-top: 10px;
}

.notification.success .close { 
	background: url(../images/icons/close-success.png) no-repeat; 
}

.notification.error .close { 
	background: url(../images/icons/close-error.png) no-repeat; 
}

/* =Anchors
-------------------------------------------------------------- */

a {
	color: #003663;
	cursor: pointer;
	text-decoration: none;
	-moz-transition:color .2s;
	-o-transition:color .2s;
	-webkit-transition:color .2s;
	transition:color .2s;
    
}

a:hover { 
	color: #8cc83c; 
}

a:focus { 
	color: #8cc83c; 
}

a.button {
	display: inline-block;
	font-size: 1.4em;
    
}

a.button i { 
	display: inline-block; 
	margin-left: 10px; 
	width: 30px; 
	height: 30px; 
	margin-bottom: -8px; 
}

a.button.small {
	font-size: 12px;
	font-weight: 400;
}

a.button.small i { 
	margin-left: 5px; 
	width: 15px; 
	height: 15px; 
	margin-bottom: -4px; 
}

a.button i.go { background: url('../images/icons/go.png') no-repeat top center; }
a.button i.go.small { background: url('../images/icons/go-small.png') no-repeat top center;}
a.button i.grid { background: url('../images/icons/gallery.png') no-repeat top center; }
a.button i.more { background: url('../images/icons/more.png') no-repeat top center; }
a.button i.top { background: url('../images/icons/top.png') no-repeat top center; }
a.button:hover i, a.button.small:hover i { background-position: bottom; }

.pad-normal { padding-top: 40px; padding-bottom: 40px; }
.pad-normal-top { padding-top: 40px; padding-bottom: 0; }
.pad-large-top { padding-top: 80px; padding-bottom: 0; }
.pad-large-bottom { padding-top: 80; padding-bottom: 80px; }

/*.border-bottom { border-bottom: 1px solid #ececec; }*/
.text-center { text-align: center; }

.linkimg:hover { opacity:0.7; filter:alpha(opacity=60); /* For IE8 and earlier */ }
a.nounderline { border-bottom:0px !important;}



/* =Header
-------------------------------------------------------------- */

header {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 300;
	width: 100%;
	background: rgb(255, 255, 255);
	background: rgba(255, 255, 255, .9);
	min-height: 80px;
	line-height: 80px;
	box-shadow: 0 0 4px rgba(0, 0, 0, .2);
}

html.ie header { border-bottom: 1px solid #aeaeea; }

.logo { margin-top: 25px; }



nav ul { float: left; }

nav ul li {
	float: left;
	margin-right: 18px;
}

nav ul li:last-of-type { margin-right: 0px; }
nav ul li a { color: #aeaeae; }
nav ul li a:hover, nav ul li a.current, nav .nav li.active a { color: #8CC83C; }
.nav li.active a { color: #555; }

#mobile-nav {
	display: none;
	width: 100%;
	background: rgba(198, 198, 198, .9);
	position: absolute;
	z-index: 999;
	top: 0;
}
	
#mobile-nav .navigationButton img { margin: 15px 0px; }
#mobile-nav .navigationButton img:hover { cursor: pointer; }

#mobile-nav .navigationContent a { display: block; color: #fff; padding: 15px 0px;  border-bottom: 1px solid #bebebe; }
#mobile-nav .navigationContent li:last-child a { border-bottom: 1px solid transparent; }
#mobile-nav .navigationContent a:hover { color: #a1a1a1; }

.nav.footer { margin-bottom: 15px; }
.nav.footer li { display:inline-block; margin-right: 15px; }

/* =Hero
-------------------------------------------------------------- */
	
.hero { 
	margin-top: 89px;
	/*background-image: url('../images/top-image-01.jpg');*/
	background-position: top;
	background-repeat: no-repeat;
	background-color: rgba(0,0,0,0);
}
.hero h1, .hero .module { margin-top: 20px; text-transform: none; }

.hero .action {
	/*background: #fff;
	background: -webkit-linear-gradient(top, rgba(255,255,255,.8) 0%, rgba(255,255,255,1) 45%);
	background: -moz-linear-gradient(top, rgba(255,255,255,.8) 0%, rgba(255,255,255,1) 45%);
	background: linear-gradient(top, rgba(255,255,255,.8) 0%, rgba(255,255,255,1) 45%);*/
	margin-top: 220px;
	padding-top: 40px;
	padding-bottom: 40px;
	text-align: center;
	border-bottom: 1px solid #ececec;
}

.action li {
	display: inline-block;
	margin-right: 50px;
}

.action li:last-of-type {
	margin-right: 0px;
}

.pad-hero { margin-top: 35px; padding-bottom: 0; padding-top: 160px; }

/* content top / page title */
.title { margin-top: 35px; }


/* =Overview
-------------------------------------------------------------- */

.overview { text-align: center; padding-top: 40px; padding-bottom: 0px; /*border-bottom: 1px solid #ececec;*/ }
.content-box img { margin-bottom: 20px; }


/* =Static
-------------------------------------------------------------- */

.static { 
	position: relative;
	overflow: hidden;
	padding-top: 140px;
	height: 455px;
	border-bottom: 1px solid #ececec;
}

.sidephone-big, .sidephone-small {
	position: absolute;
	bottom: 0;
	left: 185px;
}

.static-list li {
	float: left;
	margin-right: 15px;
}

.static-list li:last-of-type { margin-right: 0px; }

.static-phone {
	position: absolute;
	bottom: -293px;
	right: 230px;	
}

.static-tablet {
	position: absolute;
	bottom: 0;
	right: 0;
}

/* = Detail */
.detail { 
	text-align: center; 
	padding-top: 40px; 
	position: relative; 
	min-height: 623px; 
	overflow: hidden;
	border-bottom: 1px solid #ececec;
}

.detail .sub-heading { margin-bottom: 0px; }

/* =Subscribe
-------------------------------------------------------------- */

.subscribe {
	text-align: center;
	padding-top: 20px;
	padding-bottom: 40px;
}

.subscribe .sub-heading {
	margin-bottom: 20px;
}

.subscribe input.text {
	display: inline-block;
	outline: none;
	-webkit-appearance: none;
	width: 340px;
	padding: 15px 0px 15px 15px;
	background: white;
	border: 1px solid #d4d4d4;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font: 12px "Roboto";
	color: #8CC83C;
	margin-bottom: 20px;
}

.subscribe input.submit {
	border: none;
	display: inline-block;
	outline: none;
	cursor: pointer;
	background: transparent url(../images/icons/more.png) no-repeat top right;
	-webkit-font-smoothing: antialiased;
	text-rendering: geometricPrecision;
	text-decoration: none;
	-webkit-appearance: none;
	font: 22px "Roboto";
	font-weight: 300;
	color: #8CC83C;
	margin-left: 10px;
	padding-right: 40px;
	-moz-transition:color .2s;
	-o-transition:color .2s;
	-webkit-transition:color .2s;
	transition:color .2s;
}

.subscribe input.text::-ms-clear {
    display: none;
}

.subscribe input.submit:hover {
	color: #555;
	background-position: bottom right;
}


form {
  margin: 0;
margin-bottom: 30px;
}


fieldset {
  padding: 0;
  margin: 0;
  border: 0;
}
legend {
  display: block;
  width: 100%;
  padding: 0 0  10px;
  margin-bottom: 20px;
  margin-top: 20px;
  font-size: 1.5em;
  
  font-weight: 600;
  border: 0;
  border-bottom: 1px solid #ececec;
  
 
}
legend small {
  font-size: 15px;
  color: #999;
}

label {
  display: inline-block;
  margin-bottom: 5px;
}
select,
textarea,
input[type="text"],
input[type="password"],
}



/* Countup */
.milestone { margin-bottom: 20px; }
.value {
	display: block;
	font-size: 52px;
	font-weight: 300;
	padding-bottom: 0;
	padding-top: 20px;
}
.social-list { padding-top: 20px; }
.social-list li { 
	display: inline-block;
	margin-right: 10px;
}
.social-list li:last-of-type {
	margin-right: 0px;
}

.social-list a {
	-webkit-transition: all 0.33s;
	-moz-transition: all 0.33s;
	-o-transition: all 0.33s;
	-ms-transition: all 0.33s;
	transition: all 0.33s;
}

.social-list a:hover {
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)"; /* IE 8 */
    filter: alpha(opacity=40);
	-webkit-transition: all 0.33s;
	-moz-transition: all 0.33s;
	-o-transition: all 0.33s;
	-ms-transition: all 0.33s;
	transition: all 0.33s;
}


/* =Footer
-------------------------------------------------------------- */
	
footer {
	width: 100%;
	background: #f9f9f9;
	border-top: 1px solid #ececec;
	padding: 20px 0px 10px;
	text-align: center;
    margin-top: 150px;
}

footer ul li:before, .unordered-list li:before {
    content: "+";
    margin-right: 5px;
    color: #8DC63F;
}

footer ul li, .unordered-list li {
    font-size: 14px;
    margin-bottom: 5px;
    padding-bottom: 5px;
    text-indent: -1em;
    margin-left: 1.5em;
}

footer a {
    color: #666;
    cursor: pointer;
    text-decoration: none;
    transition: color 0.2s ease 0s;
}

footer a:hover { 
	color: #8DC63F; 
}

div#footerLinks{
	float:left;
	margin-right:30px;
}

div#footerContact{
	float:left;
	width: 33%;
	margin-right:0px;
	text-align:left;
}

div#footerSocial{
	float:right;
	margin-right:0px;
	margin-left:-85px;
	width: 33%;
	text-align:left;
}

div#footerCopyright{
	float:right;
	margin-right:0px;
	margin-left:0px;
	width: 100%;
}

.atmos-box-inner {
    float: left;
    width: 135px;
	text-align: left;
	padding-right: 0px;
}

footer blockquote {
	background: none repeat scroll 0% 0% #F9F9F9;
	padding: 15px 5px 15px 20px;
	border-left: 2px solid #8CC83C;
	font-style: italic;
	margin-bottom: 20px;
	font-size: 14px;
	line-height: 1.4;
}

.footer-action { padding-bottom: 15px; }
.footer-action li { display: inline-block; margin-right: 15px; }
.footer-action li:last-of-type { margin-right: 0px; }

.copyright { font-size: 12px; font-weight: 400; color: #aeaeae; }



/* =Blog
-------------------------------------------------------------- */
.blog h1 { margin-top: 30px; text-transform: none; }
.content { margin-top: 115px; }

/* Post Styles */
.post { 
	position: relative;
	text-align: left;
	margin-top: 50px;
	padding: 0px 0px 30px 70px;
	border-bottom: 0px solid #e9e9e9;
}

.post.no-date { padding: 0 0 30px 0; }
.post-media { margin-bottom: 20px; position: relative; }

.post-media img {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	width: 100%;
}
	audio, .post audio { width: 100%; }
	.fluid-width-video-wrapper, audio { margin-bottom: 30px; }
	
.post .date {
	position: absolute;
	text-align: center;
	width: 40px;
	padding-bottom: 10px;
	top: 0;
	left: 0;
	text-transform: uppercase;
	font-size: 1.2em;
	letter-spacing: 0.2em;
	line-height: 1em;
	border-bottom: 1px solid #e9e9e9;
}

.post .date small { font-size: 0.5833333333333333em; }

.post-title h2 {
	padding-top: 0;
	text-transform: none;
	letter-spacing: normal;
}

.post-meta ul.actions { float: right; margin-top: -4px; }
	.post-meta ul.actions li { display: inline-block; font-size: 0.8em; }
.post-meta h6, cite { color: #a4a4a3!important; }

.post.quote .post-title h2, .post.link .post-title h2,
.post .quote h2 {
	font-size: 1em!important;
	text-transform: uppercase;
	letter-spacing: 0.20em;
	padding: 0;
}

img.left, .post-body img.left { float:left; margin: 0 20px 0 0; }
img.right, .post-body img.right { float:right; margin: 0 0 0 20px; }
.post-body ul, .unordered-list { margin-bottom: 20px; }
.post-body ul li, .unordered-list li {
	
	font-size: 13px;
	margin-bottom: 5px; 
	padding-bottom: 5px;
	text-indent: -1em;
    margin-left: 1.5em;
}
.post-body ul.bordered li {
	border-bottom: 1px solid #e9e9e9;
}
.post-body ul li:before, .unordered-list li:before {
	content: "+";
	margin-right: 5px;
	color: #8DC63F;
	
}
	.post-body ul.no-border li, .unordered-list.no-border li, .static-list li {
		border-bottom: none;
	}
	.post-body .tabs li { margin-bottom: 0; padding-bottom: 0; }
	.post-body .tabs li:before,
	.post-body .action li:before,
	.post-body .static-list li:before,
	.post-body .gallery-blog li:before { content: ""; margin-right: 0; }
	.tabs ul li.active a { border-bottom: 2px solid #B2DAEB; }
	
.post .action {
	background: #fff;
	background: -webkit-linear-gradient(top, rgba(255,255,255,.8) 0%, rgba(255,255,255,1) 45%);
	background: -moz-linear-gradient(top, rgba(255,255,255,.8) 0%, rgba(255,255,255,1) 45%);
	background: linear-gradient(top, rgba(255,255,255,.8) 0%, rgba(255,255,255,1) 45%);
	margin-top: 0;
	padding-top: 40px;
	padding-bottom: 40px;
	text-align: center;
	border-bottom: 1px solid #ececec;
}
	.post .action.no-border { border-bottom: none; }

.post .action li {
	display: inline-block;
	margin-right: 50px;
}

.post .action li:last-of-type {
	margin-right: 0px;
}

/* Blog pagination */
.pagination { 
	font-size: 0.866667em;
}
.pagination ul {
	float: left;
}
	.pagination ul li {
		float: left;
		display: inline;
		margin-right: 10px;
	}

	.pagination .counter {
		float: right;
		text-align: right;	
	}
	.tooltip { border: 1px solid #e9e9e9; border-radius: 1px; font-size: 0.866667em; position: absolute; top: 0; left:20px; padding: 3px; }
	
/* modules */
/* Breadcrumb */
.breadcrumb {
	list-style: none;
    padding: 8px 50px;
    text-align: left;
    background-color: #f8f8f8;
}
.breadcrumb > li {
	display: inline-block;
	font-size: 14px;
	padding: 0 5px 0 0;
    color:#aeaeae;
}
.breadcrumb > li.divider { font-size: 0.866667em; }
.breadcrumb > li:first-child { margin-right: 10px;}

.breadcrumb > .active {	color: #aeaeae; }
.breadcrumb > a:hover { transition: all 0.2s linear 0s; }


.static-list, .social-list { padding-bottom: 20px; }
.module h1, section .module h2, section .module h3 { text-transform: none; padding: 0;  }



/* Sidebar styles */

.sidebar { margin-bottom: 50px; }

.sidebar .module {
	text-align: left;
	margin-top: 50px;
    
    
}

.sidebar .module h3 { font-size: 1.4666666666666667em; /*font-weight: 400; text-transform: uppercase;*/
color: #FFFFFF; background: none repeat scroll 0% 0% #8CC83C; border: 1px solid #8CC83C; margin-bottom: 20px; display: block; text-align: left; padding: 10px 15px; font-size: 25px !important; border-radius: 3px; }

}
.search {
	border: none;
	float: left;
	outline: none;
	padding: 0px 0px 0px 10px;
	width: 80%;
	height: 40px;
	background: #fff;
	color: #aaaaaa;
	border-bottom: 2px solid #e9e9e9;
	border-left: 1px solid #e9e9e9;
	border-top: 1px solid #e9e9e9;
	-webkit-appearance: none;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
}

.search-submit {
	margin: 0;
	padding: 0;
	border: none;
	float: left;
	outline: none;
	cursor: pointer;
	width: 20%;
	height: 40px;
	text-indent: -999em;
	background: #fff url(../images/search.png) no-repeat center center;
	background-size: 16px 16px;
	text-decoration: none;
	-webkit-appearance: none;
	border: 1px solid #e9e9e9;
	border-bottom: 2px solid #e9e9e9;
	-webkit-border-top-right-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-moz-border-radius-topright: 3px;
	-moz-border-radius-bottomright: 3px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
}


.sidebar .module {
	font-size: 1.1em;
	line-height: 1.6em;
}

.cat-item, .recentcomments {
	font-size: 0.8666666666667em;
	padding-bottom: 8px;
	margin-bottom: 15px;
	border-bottom: 1px solid #e9e9e9;
}

.tagcloud a {
	display: inline-block;
	margin-right: 10px;
	margin-bottom: 10px;
	font-size: 0.8em;
	text-transform: uppercase;
	padding: 5px 10px;
	border: 1px solid #8CC83C;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.module .archive a, .module .recent-entries a {
	font-size: 0.8666666666667em;
	display: block;
	padding-bottom: 8px;
	margin-bottom: 15px;
	border-bottom: 1px solid #e9e9e9;
}

/* Image slide */
.post-body ul.gallery-blog li { margin-bottom: 0; padding-bottom: 0; }
/* MiniArt module override */
.ac article { border-bottom: 1px solid #e5e5e5; margin-bottom: 10px; }
.ac .image-feat img { background: #e5e5e5; border: 1px solid #d5d5d5; padding: 5px; }
.ac header { box-shadow: none; background: transparent; line-height: 1; min-height: 14px; position: relative; z-index: 1; }
.ac header h4 { color: inherit; }
.ac footer { background: transparent; border-top: none; padding: 0; text-align: left; }
.ac footer .meta li { font-size: 11px; }

/* Search component */
.search-result fieldset {
	border: none;
	outline: none;
	color: #999;
	border-bottom: 2px solid #e9e9e9;
	border-left: 1px solid #e9e9e9;
	border-top: 1px solid #e9e9e9;
	border-right: 1px solid #e9e9e9;
	-webkit-appearance: none;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
	padding: 15px;
	margin-bottom: 20px; 
}
.search-result fieldset legend { padding: 4px 8px; }
.phrases-box, .ordering-box {margin-bottom:10px;}
label.checkbox, label.radio { margin-right: 8px;}
select {
	border: none;
	outline: none;
	color: #aaaaaa;
	border-bottom: 2px solid #e9e9e9;
	border-left: 1px solid #e9e9e9;
	border-top: 1px solid #e9e9e9;
	border-right: 1px solid #e9e9e9;
	-webkit-appearance: none;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
	padding: 4px 6px;
}
.search-result dd { margin-bottom: 5px; }
.result-category, .result-created { color: #aaa; font-size: 0.866667em; }

/* Tags component */
.tag-category fieldset { margin-bottom: 20px; }
ul.category {}
.tag-category ul.category li { border-bottom: 1px solid #e9e9e9; }
/* Comments */

#comments { text-align: left; padding-top: 50px; }
#comments-title { margin-left: 70px; border-bottom: 2px solid #e9e9e9; padding-bottom: 30px; margin-bottom: 5px; }

.comment { float: left; }
.comment-body { position: relative; margin-left: 70px; border-top: 1px solid #e9e9e9; padding-top: 30px; }
.comment-author { position: absolute; top: 30px; left: -70px;}
.comment-author img { 
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.comment .children { margin-left: 70px; }

.fn { display: block; margin-bottom: 10px; }
.comment-meta, .comment-meta a { color: #a4a4a3!important; }

#respond { margin-left: 70px; margin-top: 50px; }
#reply-title { border-bottom: 2px solid #e9e9e9; padding-bottom: 30px; margin-bottom: 5px; }

.comment-reply-form { border-top: 1px solid #e9e9e9; }

.comment-notes { margin-top: 10px; color: #a4a4a3; }

.control-group label, .control-group .controls { display: inline-block; margin-right: 10px; }
.control-group label { font-weight: 300; }
.control-group .controls input { 
	margin-top: 5px;
	margin-bottom: 10px;
	border: none;
	outline: none;
	height: 40px;
	background: #fff;
	padding-left: 5px;
    padding-right: 150px;
	color: #a4a4a3;
	text-decoration: none;
	border: 1px solid #CCCCCC;

}

.control-group .controls textarea {
	margin-top: 5px;
    margin-bottom: 15px;
	border: none;
	outline: none;
	height: 150px;
    width: 300px;
	background: #fff;
	padding-left: 5px;
	padding-top: 5px;
	color: #a4a4a3;
	text-decoration: none;
	border: 1px solid #CCCCCC;
}

.controls button {
	display: inline-block;
*display: inline;
margin-bottom: 0;
*margin-left: .3em;
margin-top: 10px;
margin-bottom: 10px;
text-align: center;
vertical-align: middle;
cursor: pointer;
*zoom: 1;
background: #8CC83C;
color: #FFF;
text-shadow: none;
border: 0;
line-height: 30px;
padding: 5px 50px;
font-size: 16px;
font-weight: 400;
text-transform: uppercase;
-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;
Height: 40px;
}

.controls button:hover {
	background: #a2e34a;
}

#respond { margin-bottom: 50px; }




/* =Form
-------------------------------------------------------------- */

div#appForm {
	margin-bottom:10px;
	}
	
div#appForm .mod_simpleemailform_field1_1 {
	width: 358px;
	height: 30px;
	padding-left: 5px;
	border: 1px solid #CCC;
	background: none repeat scroll 0% 0% #FFF;
	border-radius: 3px;
}


/* =Responsive
-------------------------------------------------------------- */
/* Foundation Visibility HTML Classes */
.show-for-small,
.show-for-medium-down,
.show-for-large-down {
  display: inherit !important; }

.show-for-medium,
.show-for-medium-up,
.show-for-large,
.show-for-large-up,
.show-for-xlarge {
  display: inherit !important; }

.hide-for-medium,
.hide-for-medium-up,
.hide-for-large,
.hide-for-large-up,
.hide-for-xlarge {
  display: inherit !important; }

.hide-for-small,
.hide-for-medium-down,
.hide-for-large-down {
  display: none !important; }


/* Tablet Landscape */
@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
	body { margin: 0; padding: 0!important; }
	.bx-prev, .bx-next { display: none!important; }
}

/* Smaller than 960px */
@media only screen and (max-width: 959px) {
	h1 { margin-top: 0; font-size: 3em; }
	h2 { font-size: 2.5em; }
	#mobile-nav { display: block; }
	header { position: static; margin-top: 47px; }
	#navigation {  display: none; }
	#logo {  width: 100%; text-align: center; }
	.bx-prev, .bx-next { display: none!important; }
	#respond { margin-left: 0 !important; }

	#style-switch { display: none; }
	
	.show-for-medium,
	.show-for-medium-up {
    display: inherit !important; }
}

@media only screen and (min-width: 959px) {
	.show-for-medium,
	.show-for-medium-up {
    display: inherit !important; }
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.hero { background-size: 100%; }
	.static { padding-top: 70px; height: 400px; }
	.sidephone-small { width: 200px; left: 12px; }
	.sidephone-big { width: 200px; left: 130px; }
	.static-phone { width: 150px; bottom: 0px; right: 200px; }
	.static-tablet { width: 300px; }
	.detail { min-height: 542px; }
	
	.show-for-medium,
	.show-for-medium-up {
    display: inherit !important; }

	.show-for-small {
    display: none !important; }

	.hide-for-small {
    display: none !important; }

	.hide-for-medium,
	.hide-for-medium-up {
    display: none !important; }
	
}



/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.hero { background-size: 100%; background-position: center 70px; } 
	.action li { margin-right: 15px; }
	.static { min-height: 730px; padding-top: 40px; }
	.sidephone-small { left: 12px; }
	.static-phone { bottom: 0px; }
	.detail { min-height: 480px; }
	
	
	.hide-for-small {
    display: none !important; }
}


/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
	.hero { background-size: 110%; background-position: center 100px; }
	.action { margin-top: 140px; } 	
	.action li { margin-right: 0px; margin-bottom: 20px; }
	.action li:last-of-type { margin-bottom: 0px; }
	.static { min-height: 660px; padding-top: 40px; }
	.sidephone-small { width: 170px; left: 12px; }
	.sidephone-big { width: 170px; left: 130px; }
	.static-phone { width: 130px; bottom: 0px; right: 150px; }
	.static-tablet { width: 260px; }
	.detail { min-height: 496px; }
	.subscribe input.text { width: 300px; }
	
	.post { margin-top: 0; }
	.hide-for-small {
    display: inherit !important; }
}


/*new customizations*/

#user-menu {
  float: right;
  margin-right:30px;
  
}

.dl-horizontal dd, .dl-horizontal dt {
    line-height: 2.5em;
}
.dl-horizontal dt {
    float: left;
    width: 160px;
    clear: left;
    font-weight: bold;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.dt, dd {
    line-height: 20px;
}

.btn, a.button, input.button, button.button, input[type="submit"],  button[type="reset"], button.reset-value {
    background: 
#8cc83c;
}

.btn, a.button, input.button, button.button, input[type="submit"],  button[type="reset"], button.reset-value {
display: inline-block;
*display: inline;
margin-bottom: 0;
*margin-left: .3em;
/*margin-top: 10px;*/
margin-bottom: 10px;
text-align: center;
vertical-align: middle;
cursor: pointer;
*zoom: 1;
background: #8CC83C;
color: #FFF;
text-shadow: none;
border: 0;
line-height: 30px;
padding: 5px 50px;
font-size: 16px;
font-weight: 600;
text-transform: uppercase;
-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;
Height: 40px;
}

button.button:hover, input[type="submit"]:hover {
	background: #a2e34a;
}
 
